Java Forum

Ask Question   UnAnswered
Home » Forum » Java       RSS Feeds

Customade JBuilder 7

  Asked By: Nisha    Date: Apr 24    Category: Java    Views: 695

How do I upgrade JBuilder 7 to work with J2SDK 1.4
because by default JBuilder 7 works with JSDK 1.3? In
the past JBuilder 5 and JSDK 1.3 was making sense, but
JBuilder 7 with JSDK 1.3 is odd.



1 Answer Found

Answer #1    Answered By: Gustavo Costa     Answered On: Apr 24

Please ignore the question. I found the solution all
because I try to save an arm and a leg for the SE

Didn't find what you were looking for? Find more on Customade JBuilder 7 Or get search suggestion and latest updates.